<section id="banner">
	<div class="inner">
    <h2>{{ .Site.Params.fancytitle | safeHTML }}</h2>
    <p>{{ .Site.Params.description | safeHTML }}</p>
    {{ if and .Site.Params.startbuttonText .Site.Params.startbuttonLink }}
		<ul class="actions special">
      <li><a href="{{ .Site.Params.StartbuttonLink }}" class="button primary">{{ .Site.Params.StartbuttonText }}</a></li>
		</ul>
    {{ end }}
	</div>
	{{ if .Site.Params.learnMoreLink }}
      <a href="#one" class="more scrolly">{{ i18n "learnmore" }}</a>
    {{ end }}
</section>
